Reply To: Update from .24 to.27 or .28 givs auth error

Home Forums Support Forum Update from .24 to.27 or .28 givs auth error Reply To: Update from .24 to.27 or .28 givs auth error

#1179
SMC Admin
SMC Admin
Member

As expected it was something with our site,

We have since changed to a new host and the AV plugin updates and runs fine

Thanks again for your speedy reply’s

 

Cheers